.uhrencenter {
    border:1px solid #ccc;
}

.logo{
   margin-bottom: 20px;
    margin-top: 20px;
}

.logo img{
  max-width:100%;
}


.uhrencenter hr {
    color:#fff;
}

ul.inline li{
    padding:0;
}
ul.inline{
    margin: 0;
}
.uhrencenter a:hover,a:focus,a:active{
    color:#333;
}
.uhrencenter a{
    color:#727272;outline: none!important;text-decoration: none;
}



.uhrencenter a:hover,
.uhrencenter a:active,
.uhrencenter a:focus
{
    text-decoration: none;
}
.uhrencenter h1,
.uhrencenter h2,
.uhrencenter h3,
.uhrencenter h4,
.uhrencenter h5{
    margin: 0;
    font-weight: bold;
}


.uhrencenter small
{
	font-size:14px;}

.uhrencenter p,
.uhrencenter label,

.uhrencenter ul li,
.uhrencenter h1,
.uhrencenter h2,
.uhrencenter h3,
.uhrencenter h4,
.uhrencenter h5,
.uhrencenter .logo .text,
.uhrencenter button
{
    font-family: 'Lato', sans-serif !important;
line-height: 20px;


}

.products-holder .product-item .add-button,
.products-holder .product-item ,
.footer-links-holder ul li a:before
{

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.search-field-holder form{
    margin: 0;
}
.top-menu ul li{
    text-transform: capitalize;
    font-weight: bold;
    padding: 0;
	  display: inline-block;
}

.top-menu ul{
    margin: 0;text-align: right;list-style: none;
}

.top-menu > ul > li:after{
    content:"/";
    color:#D8D8D8;
    margin: 0px 8px;
}

.logo .text a,.logo .text {
    color: #000000;
    display: inline-block;
    font-size: 33px;
    font-weight: bold;
    line-height: 35px;
    padding-left: 4px;
    padding-top: 10px;
}
.top-menu {

    margin: 33px 0 0;
}

.top-menu li a {
    font-size: 15px;
	font-family: 'Julius Sans One', sans-serif !important;  color: #000;
	font-weight:bolder;
}
.top-row {
    margin: 0 0 10px 0;
}
.logo .text a span {

    font-weight: normal;
}
.top-categories{
}
.top-categories ul li:first-child{
    margin-left: 0;
}
.ie8 .top-categories ul li{
     margin: 0px 10px;
}
.top-categories ul li{
    margin: 0px 15px;
    position: relative;
}
.top-categories ul li a {
    text-transform: uppercase;
    color: #ccc;
    font-weight: bold;
}
.top-categories ul li:hover a{
    color:#C40000;
}
.ie8 .top-categories ul li:hover:after,.ie8 .top-categories ul li.active:after{
    display: none;
}
.top-categories ul li:hover:after,.top-categories ul li.active:after{
    background-color: #fff;
    bottom: -24px;
    box-shadow: 0 4px #E1E4D9;
    content: "";
    height: 20px;
    position: absolute;
    width: 20px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    border-radius: 50px;

}

.top-categories ul {
    margin: 5px 0 0 0;
}


ul.inline, ol.inline {
    list-style: outside none none;
}
ul.inline > li, ol.inline > li {
    display: inline-block;
}

.section-homepage-subscribe{
    margin: 70px 0 30px 0;
    background: url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/dark-trans.png");
    height: 125px;
}
.big-circle{
    background-color: #C40000;
    border-radius: 200px ;
    color: #e5e5e5;
    float: left;
    font-size: 15px;
    height: 110px;
    line-height: 16px;
    margin-top: -17px;
    padding: 36px 22px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 110px;
	
}
.big-circle:hover{
    background-color: #000;

}
.big-circle .big span{
    font-size: 50px;
}
.big-circle .big{
    font-size: 59px;
    font-weight: bold;
    line-height: 37px;
    padding: 3px 0 6px;
}
.offer-text{
    float: left;
    font-family: "Julius Sans One",sans-serif !important;
    font-size: 24px;
    font-weight: bolder;
    line-height: 26px;
    margin: 34px 100px 0;
	color: #e5e5e5;

}
.offer-text p{
    font-size: 14px;
}

.email-holder{
    padding-top: 30px;
    position: relative;
    text-align: right;
}
.email-holder input:focus{
    box-shadow: none;
    -webkit-box-shadow: none;
    border:2px solid #C40000;
}
.email-holder input{
    color:#717171;
    position: relative;
    z-index: 10;
    width: 292px;
    border-radius: 0px;
    -webkit-border-radius:  100px ;
    padding: 8px 10px 10px 25px;

    color:#333;
    border:2px solid #E1E3D8;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.webkit .newsletter-submit-btn,
.ie8 .newsletter-submit-btn{
    padding: 10px 22px 10px 40px;
}

.newsletter-submit-btn{
    background-color: #e5e5e5;
    border: 2px solid #e1e3d8;
    font-size: 22px;
    padding: 15px;

}
.newsletter-submit-btn:hover{

    background-color: #C40000;
	color:#fff;

}
.footer-links-holder ul{
    list-style: url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/bullet1.png");  margin: -15px;margin-top: 25px;
}


.footer-links-holder h2{
    border-bottom: 1px solid #D6D6D6;
    color: #3F3F3F;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 20px;
    padding-bottom: 7px;
    text-transform: uppercase;
}
.footer-links-holder p{
    color:#727272;
    font-size: 13px;
    margin-top: 25px;
	line-height: 25px;
}



.footer-links-holder li a {
    text-transform: capitalize;
    font-size: 13px;
    position: relative;
	color:#727272;
}


.footer-links-holder ul li{

    position: relative;
    line-height: 20px;
}

.list-none {
    color: #727272;
    font-size: 13px;
    list-style: outside none none !important;
    padding-left: 15px;
}

.section-copyright {
  background: none repeat scroll 0 0 #ccc;
  border-top: 1px solid #d4d4d4;
  color: #000;
  font-size: 12px;
  line-height: 36px;
  margin: 40px 0 0px;
  padding: 0px 0 0;
  text-align: center;
}

.section-footer {
    margin-top: 50px;
}
.section-copyright strong{
    font-weight: 600;
    color:#000;
}


.copyright-links li{
    text-transform: uppercase;
}

.section-two-columns{
    margin: 32px 0 0 0;
}
.section-two-columns .sidebar{
    border-right: 1px solid #E9E9E9;
    margin-right: -5px;
    margin: 4px -15px 0 0;
 padding-right: 15px;
}
.section-head{
background-image: url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/13.png");
}

.breadcrumb-holder {
background-color: #333;
    border-bottom: 4px solid #C40000;
    padding: 10px;
}



.page-content {
 margin: 30px 0 0 16px;
}
.products-page-head h1 {
text-transform: uppercase;
font-size: 32px;
text-align: center;
font-family: 'Lato', sans-serif !important;
margin-bottom: 20px;
}
.products-page-head .tag-line {
color: #6F6F6F;
font-size: 18px;
display: inline-block;
margin: 3px 0 20px 7px;
text-transform: capitalize;
font-family: 'Julius Sans One', sans-serif !important;
}

.product-info-box {
margin: 12px 0 0 -22px;
}

  
.info-holder h4 {
font-size: 13px;
margin: 28px 0 10px 0;
font-family: 'Lato', sans-serif !important;
}
.info-holder p {
    margin-bottom: 27px;
font-size: 13px;
line-height: 24px;
}

.product-info-box .price-holder{
   text-align: center;
}
.product-info-box .price{
    color:#C40000;
    font-size: 70px;
    font-weight: 300;
	font-family: 'Lato', sans-serif;
}


.product-tabs {
    margin: auto;
    width: 95%;
}

.email-holder form{
    border-radius: 100px;
}


.section1 {
  display: none;
  padding: 25px;
  border: 2px solid #ccc;
  background: none repeat scroll 0 0 #fff;
  font-family: "Lato",sans-serif !important;
}

input {
  display: none;
}

label {
  display: inline-block;
  margin: 0;
  padding: 15px 25px;
background:#fcfcfc;
font-weight:600;
  color: #797d7b;
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
	font-weight:bold;
	font-family: 'Julius Sans One', sans-serif !important;
}

label:before {
  font-family: fontawesome !important;
  font-weight: normal;
  margin-right: 10px;
  font-size: 20px;
}



label:hover {
  color: #888;
  cursor: pointer;

}

input:checked + label {
  color: #333;
background: none repeat scroll 0 0 #ccc;

}

label[for*='1']:before { content: '\f040'; }
label[for*='2']:before { content: '\f129'; }
label[for*='3']:before { content: '\f0d1'; }
label[for*='4']:before { content: '\f005'; } 

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
   
}

@media screen and (min-width: 980px) and  (max-width: 1200px) {
[class*="span"]{float:left;min-height:1px;margin-left:20px}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.span9{width:700px}
.span8{width:620px}
.span4{width:300px}
.span3{width:220px}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:""}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .controls-row [class*="span"]+[class*="span"]{margin-left:2.127659574468085%}

.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%}
.row-fluid .span8{width:65.95744680851064%;*width:65.90425531914893%}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
[class*="span"].hide,.row-fluid [class*="span"].hide{display:none}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:""}
.container-fluid:after{clear:both}p{margin:0 0 10px}



}

@media screen and (max-width: 979px) {
 .themio label {
    padding: 15px 10px;
	margin-top:20px;
  }
 .themio label:before {
    margin: 5px;
    font-size: 18px;
  }

}

@media screen and (max-width: 530px) {
 .themio label {
    font-size: 10px;
	margin-top:20px;
	padding: 15px 15px;
	display:none;
	
  }
  .section1 {
    display:  block;
    }
	
	
 .themio label:before {
    margin: 5px;
    font-size: 18px;
  }
  .themio  input:checked + label {
    background: url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/bullet.png") no-repeat scroll 12px 41px rgba(0, 0, 0, 0);
}
.products-page-head h1 {font-size: 22px !important;line-height: 28px !important;}
.table th, .table td {font-size: 13px;}
.footer-links-holder ul {margin: auto !important;padding: 0 !important;}

.product-info-box .price {font-size: 30px;}
}
@media all and (min-width:1024px){
    .container{
        width: 95%;
        margin:  0 auto;
    }

}
@media all and (max-width:1030px){


    .top-menu li a {
        font-size: 11px;
    }

   
    .email-holder {margin: auto;}



    .section-home-products .products-holder .product-item:after{
        display: none;
    }
}



@media all and (min-width:837px) and (max-width:979px) {
    .container{
        width: 800px!important;
        margin:  0 auto;
    }
    .top-menu.left li {
        min-width: 85px;
    }
}


@media all and (max-width:979px) {




    .offer-text {
        margin: 30px 10px 0 24px;
      font-size: 20px;
    }
    .email-holder input {

        width: 210px;
    }

}


@media all and (max-width:767px) {

.logo {
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center;
}
.top-menu ul {
    text-align: center;
}

.top-menu {
    margin: 13px 0 0;
}

}

@media all and (max-width:767px){

   
    .product-info-box {

        padding: 0 30px;
    }
    
    .section-two-columns .sidebar {
        border: none;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
        display: block;
    }

    .breadcrumb-holder{
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .container{
        max-width: 700px!important;
        margin: 0 auto;
    }

   
    .footer-links-holder {
        text-align: center;
        margin-bottom: 20px;
    }
    .footer-links-holder ul{
        display: inline-block;
    }
    .products-holder .product-item {
        width: 250px;
        margin: 0 auto;
    }
    .email-holder input {
      
        padding-left: 11px;
        width: 192px;
    }


    .offer-text {
font-size: 20px;
    line-height: 26px;
    margin: 30px 0 0 30px;
    text-align: center;
    width: 205px;
    }
	

   .side, .offer-text p{display:none;}
   


}

@media all and (max-width:645px) {
    .section-homepage-subscribe .offer-text, .email-field, .big-circle{
        display: none;
    }
	
	.section-homepage-subscribe {
    height: 100px;
    margin: 20px 0 30px;
}
.newsletter-submit-btn {
    font-size: 15px;
}

.section-homepage-subscribe {
    
    height: 120px;

}
}

@media all and (min-width:645px) {
   .email-field1{
        display: none;
    }
	
}

@media all and (max-width:644px) {
   .email-field1{
        text-align:center;
    }
	
}

@media all and (max-width:1170px) {
 .top-categories ul li {
   font-size:14px;
}
	
}
@media all and (max-width:1100px) {
 .top-categories ul li {
   font-size:12px;
}
	
}
@media all and (max-width:960px) {
 .top-categories {
   display:none;
}
.breadcrumb-holder {
    height: 1px;
    padding: 10px 0 0;
}

}


/*---------------------------------GALLERIE-------------------------*/

.border{
	border: 2px solid #ccc;
    float: left;
    height: 81px !important;
    margin: 5px;
    width: 81px !important;
	text-align: center;
	position: relative;
	-webkit-transition: all 0.1s ease;
     -moz-transition: all 0.1s ease;
       -o-transition: all 0.1s ease;
      -ms-transition: all 0.1s ease;
          transition: all 0.1s ease;}

.border-big{
	border: 1px solid #ccc;
    width: 100%;}

#gallerie {
width: 95%;
float: left;
margin-bottom:40px;
margin-top: 12px;
}
#img_big {
text-align: center;
border: 1px solid #ccc;
}
#img_big img {
max-width: 100%;

}
.border:hover {
	border: 2px solid #154478;	
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



.thumb img:hover {

  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}


.thumb img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 80px;
    max-width: 80px;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
	-webkit-transition: all 0.1s ease;
     -moz-transition: all 0.1s ease;
       -o-transition: all 0.1s ease;
      -ms-transition: all 0.1s ease;
          transition: all 0.1s ease;
}





#thumbs {
padding-top: 15px;
text-align: center
}
/*---------------------------------Side-Navi-------------------------*/
.category-accordions {border: 2px solid #ccc;}
.category-accordions h3{border-bottom: 1px solid #ccc;
font-family: 'Julius Sans One', sans-serif !important;
    font-size: 15px;
    font-weight: bolder;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 0;
    padding-left: 15px;
    text-transform: uppercase;}
#nav {}
#nav, #nav ul {
       list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}
#nav ul {
    position:relative;
    z-index:-1;
}
#nav li {
    margin-left: 8px;
	margin-right:8px;
    position: relative;
    z-index: 100;
}
#nav ul li {
    margin-top:-23px;

    -moz-transition:  0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#nav li a {
   color: #000;
    display: block;
    font-size: 15px;
    line-height: 28px;
    outline: 0 none;
    padding-left: 15px;
    text-decoration: none;
	font-family: 'Julius Sans One', sans-serif !important;
}
#nav li a.sub {
    background:#fff url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/down.gif") no-repeat;
}
#nav ul li:last-child {
border-bottom:1px solid #ccc;
}
#nav li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#nav li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#nav li a:hover {background:#C40000 url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/down.gif") no-repeat !important;
    color: #fff;
	font-weight:bold;

}
#nav ul li a {
    color:#000;
    font-size:13px;
    line-height:22px;
}
#nav ul li a:hover {
    color:#444;
	background:#7fd7b4 !important;
	font-weight:bold;
}
#nav a.sub:focus {
    outline:0;
}
#nav a:focus {background:#C40000 url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/down.gif") no-repeat !important;
    color: #fff;
}
#nav a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#nav a:focus + img, #nav a:active + img {
    display:block;
}
#nav a.sub:active {
    outline:0;
}
#nav a:active ~ ul li {
    margin-top:0;
}
#nav ul:hover li {
    margin-top:0;
}

/*---------------------------------SIDE-PROMO-------------------------*/
.promo{border: 2px solid #ccc;margin-top: 20px;}

.promo h3{border-bottom: 1px solid #ccc;
    font-size: 15px;
    font-weight: bolder;
    line-height: 50px;
    margin-bottom: 10px;
    margin-top: 0;
    padding-left: 15px;
    text-transform: uppercase;
	font-family: 'Julius Sans One', sans-serif !important;}

.promo p{
    font-size: 13px;
	padding: 15px;
 }
.promo img{
    display:inline;
	width:100%;
 }
 .fa{
	 font-family:fontawesome !important;}
.copyright { padding:0;
font-family: 'Lato', sans-serif !important;
	}	 
	 


/*---------------------Suche-------------------------------------*/
input.search-fild {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666;
    height: 20px;
    margin-left: 40px;
    margin-top: 5px;
    width: 205px;
}
.search input {
    border: medium none;
}
.search {
    background-image: url("https://www.uhrenwerkzeuge24.de/eBay/vorlage/search.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 28px;
    margin: 18px -50px 0;
    width: 285px;
}
.search-holder {
    float: right;
    height: 28px;
    margin: 40px 17px 22px;
    width: 285px;
}
.search_icon {
 moz-opacity: 0; opacity: 0; filter: alpha(opacity=100)
}


/*---------------------Ende Suche-------------------------------------*/



@media all and (min-width:220px) and (max-width:1600px) {
.uhrencenter h1, .uhrencenter h2, .uhrencenter h3, .uhrencenter h4, .uhrencenter h5{
    font-family: "Lato",sans-serif !important;
    line-height: 30px;
}
}

.table {
    border: 1px solid #ccc;
    margin-bottom: 45px;
	width:100%;
	font-family: 'Lato', sans-serif;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #f9f9f9;
}
.table th, .table td {
    border-top: 1px solid #dddddd;
    line-height: 19px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}


/*---------------------Kopierschutz---------------------------
body {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */

  /* No support for these yet, use at own risk */
  -o-user-select: none;
  user-select: none; 

-webkit-touch-callout: none;
-khtml-user-select: none;
 
}-----*/

/* Enable image placeholders */
@-moz-document url-prefix(http), url-prefix(file) {
img:-moz-broken{
-moz-force-broken-image-icon:1;
width:0px;
height:0px;
}
